/* $Id: aa.css,v 1.5 2006/06/16 15:30:21 christian Exp $ */

/*

procédure:

small => medium
units => +20%
smaller => smaller

*/


body, td, p, ul, div {
	font-size: medium;
}
/*/*/
* html body,
* html td,
* html p,
* html ul,
* html div
{
	font-size: small;
	f\ont-size: medium;
}
/**/

h1 {
	font-size: 168%;
	line-height: normal;
}

h2 {
	font-size: 150%;
	line-height: 115%;
}

h3 {
	font-size: 120%;
	line-height: 156%;
}

.nav1 {
	font-size: 108%;
}

#fildariane {
	font-size: 0.813em;
}

#texte-accueil {
	font-size: 0.625em;
}

table.menu-interne a {
	font-size: 0.813em;
}


table.menu a {
	font-size: 0.813em;
}

ul li.lien a{
	font-size: 0.813em;
}

table.menu td div.titre, table.menu-interne td div.titre {
	font-size: 0.813em;
}

p.titre{
	font-size: 0.813em;
}

#menu-accueil a {
	font-size: 1.063em;
}


div#piedpage a {
	font-size: 0.750em;
}

div#pp-signature, div#pp-copyright, div#piedpage, div#pp-politique, div#pp-modification, #pp-commentaires {
	font-size: 0.750em;
}

#piedpage {
	font-size: 0.750em;
	line-height: 17px;
}

.savoirplus p.orange {
	font-size: medium;
}

.champs-obligatoire-texte {
	font-size: 0.813em;
}

.encartsoussite th {
	font-size: 0.813em;
}

table.tableau-donne-interne-sous-site td a:link, table.tableau-donne-interne-sous-site td a:visited {
	font-size: 0.813em;
}


table.tableau-donne-interne-sous-site td a:hover {
	font-size: 0.813em;
}

.petit {
	font-size: 0.688em;
}


div.nouvelle p, .col-droite-nouvelle p {
	font-size: 102%;
}


div.toutes-nouvelles {
	font-size: 102%;
}

/*****************************************Accueil Unifiee*******************/
.tableheader #menupiv li{
	left:123px !important;	
}

ul li.leMenu a{
	font-size:0.813em;
}

li.leMenu a{
	position:relative;
	right:87px;
}

ul#menupiv li#en, ul li#es{
	position:relative;
	/*right:500px;*/
	left:188px !important;
}

ul li#en a{
	position:relative;
	left:0px;
}

ul li#es a{
	position:relative;
	left:0px;
}



ul#tousServices li{
	padding-left:50px;
	padding-bottom:4px;
}

#immigration ul li a, #immigration ul li.dernier a{
font-size:0.813em;
}

#multiculturalisme ul li a, #multiculturalisme ul li.dernier a{
	font-size:0.813em;
}

#ministere ul li a, #ministere ul li.dernier a{
	font-size:0.813em;
}

#en_accueil #ministere, #es_accueil #ministere, #en_accueil #multiculturalisme, #es_accueil #multiculturalisme{
margin-top:-20px;
}

#plan li a{
font-size:0.938em;
}

div#leTitre h1{
font-size:0.938em;
}


/*****************************************Plan Unifié************Desactivé pour nouveau plan du site****/
/*#planAccessible a{
	font-size:0.938em;
}

#fr_plan div ul li div p, ul li a{
	font-size:0.938em;
}
#fr_plan #services{
	min-height:150px;
}*/
/*********Internet explorer**********/
/*Espagnol*/
#es_accueil div.ie div#boite5{
	height:105px;
}

#es_accueil div.ie div#boite5 .bg{
	height:105px;
}

#es_accueil div.ie div#boite6 .bd{
	height:105px;
}

#es_accueil div.ie div#boite6{
	position:relative;
	bottom:105px;
	height:95px;
}

#es_accueil .ie #menupiv li a, #es_plan .ie #menupiv li a{
	position:relative;
	right:59px;
}

/*Anglais*/
#en_accueil div.ie div#boite6 ul{
	position:relative;
	bottom:25px;
}

#en_accueil div.ie div#boite6 .bd{
	position:relative;
	top:26px;
	height:79px;
}


#en_accueil div.ie div#boite6{
	position:relative;
	bottom:105px;
	height:95px;
}

#en_accueil div.ie div#boite5, #en_accueil div.ie div#boite5 .bg{
	height:105px;
}
#en_accueil .ie #menupiv li a, #en_plan .ie #menupiv li a{
	position:relative;
	right:105px;
}

/*Français*/
#fr_accueil .ie #menupiv li a, #fr_plan .ie #menupiv li a{
	position:relative;
	left:39px;
}

#fr_accueil .ie ul li#en a, #fr_accueil .ie ul li#es a, #fr_plan .ie ul li#en a, #fr_plan .ie ul li#es a{
	position:relative;
	left:0px;
}

#fr_accueil div.ie div#boite6{
	height:98px;
	bottom:112px;
}

/*Général*/
div.ie div#boite6{
	position:relative;
	height:98px;
	width:167px;
	bottom:112px;
	left:150px;
	display:block;
	padding-left:15px;
}

.ie #menupiv li a{
	font-family:"Arial Narrow";
}

#langue p{
	font-size:0.813em;
}
/**********Règles firefox**********/
/*Général*/
.fire #menupiv{
	position:relative;
	
}

.fire #menupiv li{
	position:relative;
	left:89px !important;
}

.fire #menupiv li a{
	font-family: chaloult;
}

div.fire div#boite6{
	position:relative;
	width:167px;
	bottom:90px;
	left:147px;
	padding-left:18px;
}

div.fire div#boite6 ul{
position:relative;
right:7px;
}
/*Espagnol*/
#es_accueil .fire #menupiv li a, #es_plan .fire #menupiv li a{
	position:relative;
	right:46px;
}

#es_accueil div.fire div#boite6{
	position:relative;
	bottom:87px;
	height:87px;
}

#es_accueil div.fire div#boite5{
	height:87px;
}

#es_accueil div.fire div#boite5 .bg{
	height:87px;
}

#es_accueil div.fire div#boite6 .bd{
	height:87px;
}

/*Anglais*/
#en_accueil .fire #menupiv li a, #en_plan .fire #menupiv li a{
position:relative;
right:103px;}

#en_accueil div.fire div#boite6{
	position:relative;
	bottom:84px;
	height:80px;
}

#en_accueil div.fire div#boite6 .bd{
	height:80px;
}

#en_accueil div.fire div#boite5 ul li a, #en_accueil div.fire div#boite6 ul li a{
	min-height:25px;
}

/*Français*/
#fr_accueil .fire #menupiv li a, #fr_plan .fire #menupiv li a{
	position:relative;
	right:53px;
}
/**********Règles Opera**********/
/*Général*/
div.opera div#boite6{
	position:relative;
	width:167px;
	left:150px;
	display:block;
	padding-left:15px;
}

.opera #menupiv li{
	position:relative;
	top:3px;
}

.opera #menupiv li a{
font-family:"Arial Narrow";
position:relative;
bottom:2px;
}
/*Français*/
#fr_accueil .opera #menupiv li a, #fr_plan .opera #menupiv li a{
	position:relative;
	right:62px;
	bottom:2px;
}

#fr_accueil div.opera div#boite6{
	height:82px;
	bottom:96px;
}
/*Anglais*/
#en_accueil .opera #menupiv li a, #en_plan .opera #menupiv li a{
	position:relative;
	right:105px;
}

#en_accueil div.opera div#boite6{
	height:82px;
	bottom:96px;
}

#en_accueil div.opera div#boite6 .bd{
	height:92px;
}
/*Espagnol*/
#es_accueil .opera #menupiv li a, #es_plan .opera #menupiv li a{
	position:relative;
	right:58px;
}

#es_accueil div.opera div#boite6 .bd ul li a, #es_accueil div.opera div#boite5 ul li a{
	min-height:40px;
}
#es_accueil div.opera div#boite6{
	bottom:96px;
}
/*************************regle safari et chorme*************************/
/*Général*/
.chrome #menupiv, .safari #menupiv{
	position:relative;

}

.chrome #menupiv li, .safari #menupiv li{
	position:relative;
}

#fr_plan .chrome #menupiv li a, #fr_plan .safari #menupiv li a{
	position:relative;
	bottom:2px;
}

.chrome #menupiv li a, .safari #menupiv li a{
	font-family: chaloult;
	position:relative;
	/*right:75px;*/
}

div.chrome div#boite6, div.safari div#boite6{
position:relative;
right:7px;
}
/*Français*/
#fr_accueil .chrome #menupiv li a, #fr_accueil .safari #menupiv li a, #fr_plan .chrome #menupiv li a, #fr_plan .safari #menupiv li a{
	/*right:53px;*/
}

#fr_accueil .chrome #boite6, #fr_accueil .safari #boite6{
	position:relative;
	width:164px;
	bottom:96px;
	left:150px;
	padding-left:18px;
}

#fr_accueil .safari #boite6{
	position:relative;
	bottom:96px;
}
/*Esapgnol*/
#es_accueil .chrome #menupiv li a, #es_accueil .safari #menupiv li a, #es_plan .chrome #menupiv li a, #es_plan .safari #menupiv li a{
	right:46px;
}

#es_accueil .safari #boite5 .bg, #es_accueil .chrome #boite5 .bg,#es_accueil .safari #boite5, #es_accueil .chrome #boite5{
	height:87px;
}

#es_accueil .safari #boite6, #es_accueil .chrome #boite6{
	bottom:87px;
	height:87px;
}

#es_accueil .safari #boite6 .bd, #es_accueil .chrome #boite6 .bd{
	height:87px;
}
/*Anglais*/
#en_accueil .safari #menupiv li a, #en_accueil .chrome #menupiv li a, #en_plan .safari #menupiv li a, #en_plan .chrome #menupiv li a{
	right:102px;
}

#en_accueil .safari #boite5, #en_accueil .chrome #boite5{
	height:87px;
}

#en_accueil .safari #boite5 .bg, #en_accueil .chrome #boite5 .bg{
	height:87px;
}

#en_accueil .safari #boite6, #en_accueil .chrome #boite6{
	bottom:87px;
	height:87px;
}

#en_accueil .safari #boite6 .bd, #en_accueil .chrome #boite6 .bd{
	height:87px;
}